BODY
{
	font-weight: normal;
	font-size: 14px;	
	color: black;
	font-family: Arial;
}
SELECT
{
	font-size: 12px;
	color: black;
	font-family: Arial;
	height: 10px;
	width: auto;
}
INPUT
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
textarea
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
		border-right: silver 1px solid;
		border-top: silver 1px solid;
		border-left: silver 1px solid;
		border-bottom: silver 1px solid;
		width: 90%;	
		height: 90%;
}
hr
{
	border-right: silver thin solid;
	border-top: silver thin solid;
	border-left: silver thin solid;
	color: silver;
	border-bottom: silver thin solid;
}
A:link
{
	text-decoration: none;
}
A:visited
{
	text-decoration: none;
}
A:hover
{
	text-decoration: underline;
}
.CommonText
{
	font-weight:normal;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}
.SmallCommonText
{
	font-weight:normal;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}
.TabTitle
{
	font-weight: bold;
	font-size: 14px;
	width: 150px;
	color: #000000;
	font-family: Arial;
	height: 23px;
	text-indent: 3;
}
.Label
{
	font-weight:normal;
	font-size: 12px;
	color: #003366;
	font-family: Arial;
}
.LabelBold
{
	font-weight: bold;
	font-size: 12px;
	color: #003366;
	font-family: Arial;
}
.LabelBoldSpecialColor
{
	font-weight: bold;
	font-size: 12px;
	color: #3366ff;
	font-family: Arial;
}
.LabelExtraBoldNavy
{
	font-weight: bold;
	font-size: 16px;
	color: #003366;
	font-family: Arial;
}
.LabelExtraBoldBlue
{
	font-weight: bold;
	font-size: 16px;
	color: Blue;
	font-family: Arial;
}
.LabelBoldBlack
{
	font-weight: bold;
	font-size: 12px;
	color: Black;
	font-family: Arial;
}
.LabelMessage
{
	font-weight: bold;
	font-size: 18px;
	color: Navy;
	font-family: Arial;
}
.LabelErrorMessage
{
	font-weight: bold;
	font-size: 18px;
	color: Red;
	font-family: Arial;
}
.LabelTitle
{
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}
.LabelUnderline
{
	font-weight: bold;
	font-size: 12px;
	color: #003366;
	font-family: Arial;
	text-decoration: underline;
}
.LabelError
{
	font-weight: normal;
	font-size: 12px;
	color: Red;
	font-family: Arial;
}
.Alert
{
	font-weight:bold;
	font-size: 14px;
	color: Red;
	font-family: Arial;
}
.AdminNavBar
{
	font-weight:bold;
	font-size: 11px;
	color: #ffffff;
	font-family: Arial;
}
.AdminNavSelected
{
	font-weight:bold;
	font-size: 11px;
	color: #6E96AA;
	font-family: Arial;
}
.TextBox
{
	border-right: #003366 1px solid;
	border-top: #003366 1px solid;
	border-left: #003366 1px solid;
	width: 90%;
	border-bottom: #003366 1px solid;
}
.TextBoxNarrov
{
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	border-left: silver 1px solid;
	width: 90%;
	border-bottom: silver 1px solid;
	height: 17px;
}
.PopupTitle
{
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;	
	color: White;
}
.BigTextBox
{
	border-top: silver 1px solid;
	border-left: silver 1px solid;
	border-bottom: silver 1px solid;
	width: 300px;
}
.Radio
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal
}
.Greeting
{
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
	margin-left: 5px;	
}
.SmallTextBox
{
	border-top: silver 1px solid;
	border-left: silver 1px solid;
	border-bottom: silver 1px solid;
	width: 50px;
}
.TextWithButton
{
	border-right: silver 1px solid;
	border-top: silver 1px solid;
	border-left: silver 1px solid;
	border-bottom: silver 1px solid;
	width: 100%;	
}
.FormButton
{
	font-weight: bold;
	font-size: 11px;
	color: #ffffff;
	font-family: Arial;
	background-color: #6e96aa;
	text-align: center;
	width: 110;
}
.LoginBottom
{
	background-image: url(clogin_bottom_bg.jpg);
	color: #003366;
}
.WorkSpace
{
	border-top: silver 1px solid;
	border-right: silver 1px solid;	
	border-left: silver 1px solid;
	border-bottom: silver 1px solid;
	background-position: right bottom;
	background-repeat: no-repeat;
	background-image: url(page_bg.jpg);
	background-color: #f2f7f0;
}
.MenuBar
{
	background-image: url(cmenu_bg.jpg);	
	border-right: silver 1px solid;	
}
.VerticalSpacer
{
	background-image: url(ctop_line.gif);	
}
.WelcomeCell
{
	background-image: url(ctop_text_bg.jpg);	
}
.AdminCellButton
{
	background-image: url(abutton.jpg);	
}
.AdminCellButtonSelect
{
	background-image: url(abutton_selected.jpg);	
}
.CompCellButton
{
	background-image: url(cbutton.jpg);
}
.CompSubCellButton
{
	background-image: url(csub_button.jpg);	
}
.CompCellButtonSelect
{
	background-image: url(cbutton_selected.jpg);	
}
.MenuButton
{
	font-weight: bold;
	font-size: 11px;
	color: #003366;
	font-family: Arial;
	position: relative;
	top: -5px;
}
.ImgButton
{
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	font-family: Arial;
}
.DataGrid
{
	font-family: Arial;
	font-weight:normal;
	font-size: 12px;
	color: Black;
	background-color: #EEEEEE;
}
.GridHeader
{
	font-family: Arial;
	font-weight:bold;
	font-size: 12px;
	color: White;	
	background-color: #3298cb;
}
.GridFooter
{
	font-family: Arial;
	font-weight:bold;
	font-size: 12px;
	color: White;	
	background-color: #3298cb;
}
.CompLeftCmdBar
{
	background-color: #e2f3fe;
}
.CompRightCmdBar
{
	background-color: #cce5ff;
}
.AdminLeftCmdBar
{
	background-color: #c4d8f2;
}
.AdminRightCmdBar
{
	background-color: LightSteelBlue;
}
.ScreenFile
{
	font-weight:normal;
	font-size: 9px;
	color: black;
	font-family: Arial;
}
